<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY completionTitle.label "Поздравляем!">
<!ENTITY completionText.label "Пожалуйста, удостоверьтесь, что приведенная ниже информация верна.">
<!ENTITY userNamePrefix.label "Имя пользователя:">
<!ENTITY emailPrefix.label "Адрес эл. почты:">
<!ENTITY serverTypePrefix.label "Тип сервера входящей почты:">
<!ENTITY serverNamePrefix.label "Имя сервера входящей почты:">
<!ENTITY smtpServerNamePrefix.label "Имя сервера исходящей почты (SMTP):">
<!ENTITY newsServerNamePrefix.label "Сервер новостей (NNTP):">
<!ENTITY accountNamePrefix.label "Имя учетной записи:">
<!ENTITY setupAnother.label "Нажмите &quot;Создать другую...&quot;, чтобы сохранить эти параметры и создать другую учетную запись.">
<!ENTITY clickFinish.label "Нажмите &quot;Готово&quot;, чтобы сохранить текущие параметры и завершить работу Мастера учетных записей.">
<!ENTITY setupAnotherButton.label "Создать другую...">
